seoseo
tr-opencart

     
avatar Şuanki Zaman: 05-28-2017, 03:27 PMHoşgeldin Misafir !
  Şifremi Hatırlat   kayıt ol
opencart temaları

1.5.3.1'den 1.5.5.1'e Güncelleme Hatası - **** Yardım

Konuyu görüntüleyenler: 1 Misafir
 
Değerlendir:
  • 0 Oy - 0 Yüzde
  • 1
  • 2
  • 3
  • 4
  • 5
%
Cevapla  Gönder 
v  v
Yazar  refugee - Görüntüleme - Okunma  1636 - Yorum  3

refugeev
Acemi Üye
**
Üye user avatar
Çevrimdışı

Mesajlar: 18
Konular: 3
Katılma Tarihi: May 2013
Rep Puanı: 0
Teşekkürler: 12
0 Mesajına, 0 Teşekkür edildi.



Kişisel Bilgileri: v
Konu Tarihi: 09-28-2013 05:37 PM
Opencart sitemi 1.5.3.1'den 1.5.5.1'e anlatılan şekilde yükselttim.
Sitem çalışıyor ancak yönetim panelim açılmıyor.
Aşağıdaki hatayı veriyor.
Fatal error: Call to a member function isLogged() on a non-object in /home/sitem/public_html/admin/controller/common/header.php on line 106

Nasıl çözebilirim, **** yardım edebilecek biri var mı?

Şimdiden teşekkürler.
Alıntı Yaparak Cevapla
Paylaş!
opencart temaları
osdem66v
Forum Kurucusu
*******
Administrators user avatar
Çevrimdışı

Mesajlar: 1,818
Konular: 129
Katılma Tarihi: Dec 2011
Rep Puanı: 24
Teşekkürler: 366
463 Mesajına, 1231 Teşekkür edildi.



Kişisel Bilgileri: v
Konu Tarihi: 09-28-2013 11:24 PM
(Bu Mesaj 09-30-2013 06:36 PM değiştirilmiştir. Değiştiren : osdem66.)
Merhaba; 1551 sürümünde diğer versiyonlardan farklı olarak daha akıllı bir güncelleme betiği ile gelmektedir. Yani güncelleme betiği çalıştırıldığında eklenen tablo ve sütunları otomatik olarak algılayıp eklemektedir. Böylece her güncellemede upgrade.sql dosyasına eklenen tablo ve sütun ekleme derdi son bulmuştur. Sadece eğer isim/değer değişikliği gerektiren durumlarda manuel ekleme yapılmaktadır. Manuel değişiklikleri de install klasörü içindeki model dosyasından almaktadır.
Alıntı:Eka7a

Yani kullanıcının 1551 sürümüne güncellemesi için dosyaları yükledikten sonra siteadresi.com/install adresini çağırması yeterlidir.

Hata için admin/config.php ayarlarınızı kontrol ettiniz mi..
osdem66
Alıntı Yaparak Cevapla
Paylaş!
eka7av
openix.io
******
Süper Moderator user avatar
Çevrimdışı

Mesajlar: 242
Konular: 14
Katılma Tarihi: Apr 2013
Rep Puanı: 5
Teşekkürler: 33
94 Mesajına, 149 Teşekkür edildi.



Kişisel Bilgileri: v
Konu Tarihi: 10-01-2013 01:12 AM
vQmod kullanıyorsanız vqmod/cache içindeki önbellek dosyalarını temizlemeyi deneyin.
Tarayıcınızın önbelleğini ve çerezleri temizlemeyi deneyin.
1551 sürüm dosyalarını tekrar yüklemeyi deneyin.
Güncelleme betiğini tekrar çalıştırmayı deneyin.

Yedek almayı unutmayın.
eka7a
Alıntı Yaparak Cevapla
Paylaş!
 Teşekkür Edenler: osdem66
kodinternetv
Acemi Üye
**
Üye user avatar
Çevrimdışı

Mesajlar: 16
Konular: 2
Katılma Tarihi: Feb 2013
Rep Puanı: 0
Teşekkürler: 2
0 Mesajına, 0 Teşekkür edildi.



Kişisel Bilgileri: v
Konu Tarihi: 12-20-2013 05:34 PM
merhaba arkadaşlar;

1513 sürümünden şu anda son sürüm olan 1560' ya yükseltmek istedim. Upgrade butonunda sonra yaklaşık 30 sn. kadar bekledim. Boş beyaz bir ekranda ne hata ne de uyarı aldım.

Daha sonra 1513' den 1521' e sonra da 1541' e yükselttim ve sorun yaşamadım. 1541 olan sürümümü 1560' ya yükseltmek istediğimde yine beyaz sayfa ile karşılaştım. Sizce sorun ne olabilir?

ek: localhostta test ediyorum.
Alıntı Yaparak Cevapla
Paylaş!

« Önceki | Sonraki »
Cevapla  Gönder 

1.5.3.1'den 1.5.5.1'e Güncelleme Hatası - **** Yardım Konusunun Linki Direk Link
1.5.3.1'den 1.5.5.1'e Güncelleme Hatası - **** Yardım Konusunun HTML Kodu HTML Link
1.5.3.1'den 1.5.5.1'e Güncelleme Hatası - **** Yardım Konusu BBCode Linki BBCode Link
1.5.3.1'den 1.5.5.1'e Güncelleme Hatası - **** Yardım Konusunu Paylaş Sosyal Paylaş

Benzeyen Konular
Konu: Yazar Cevaplar: Gösterim: Son Mesaj
  türkce dil dosyası eklemek yardım mehmet198401 3 126 03-03-2017 11:17 PM
Son Mesaj: yilmaz70
  ÜCRETLİ GÜNCELLEME izmirdavetiye 0 114 02-21-2017 03:12 PM
Son Mesaj: izmirdavetiye
Question 2.2.0.0 sürümünden 2.3.0.2 Sürümüne güncelleme ridwanxelil 2 180 02-14-2017 10:20 AM
Son Mesaj: ridwanxelil
  1.5.5.1 sürümünde hata lütfen yardım edin lailaizeng 10 6,953 10-29-2016 10:22 AM
Son Mesaj: gfkilic
  Opencart 1.4.x ten 1.5.x e güncelleme betiği sabitertan 27 9,139 05-24-2016 11:57 PM
Son Mesaj: willyman
  2.0.3.1 den 2.1.0.1 güncelleme sualci 1 782 11-27-2015 12:48 PM
Son Mesaj: sualci
  openchart 2.0.3.1 türkçeleştirme yardım gokhanerbagci 1 516 08-02-2015 01:15 PM
Son Mesaj: Kıroğlumarket
Exclamation çoğu sayfada Fatal Error hatası alıyorum teknolajek 1 960 05-26-2015 12:49 PM
Son Mesaj: mustafaabanoz
  **** Yardım - Son Sürümde Türkçede İndirilebilir Ürünü Tıkladıgımda Hata Alıyorum. scriptmarketi 0 579 05-17-2015 11:47 PM
Son Mesaj: scriptmarketi
  [Tema] Temayı kuramadım yardım lütfen giyim 7 1,424 04-30-2015 02:25 PM
Son Mesaj: Kıroğlumarket

1.5.3.1'den 1.5.5.1'e Güncelleme Hatası - **** Yardım indir, 1.5.3.1'den 1.5.5.1'e Güncelleme Hatası - **** Yardım Videosu, 1.5.3.1'den 1.5.5.1'e Güncelleme Hatası - **** Yardım online izle, 1.5.3.1'den 1.5.5.1'e Güncelleme Hatası - **** Yardım Bedava indir, 1.5.3.1'den 1.5.5.1'e Güncelleme Hatası - **** Yardım Yükle, 1.5.3.1'den 1.5.5.1'e Güncelleme Hatası - **** Yardım Hakkında, 1.5.3.1'den 1.5.5.1'e Güncelleme Hatası - **** Yardım nedir, 1.5.3.1'den 1.5.5.1'e Güncelleme Hatası - **** Yardım Free indir, 1.5.3.1'den 1.5.5.1'e Güncelleme Hatası - **** Yardım oyunu, 1.5.3.1'den 1.5.5.1'e Güncelleme Hatası - **** Yardım download


Forum Atla: